﻿h2,
.h2 {
  color: #003f3f;
}
h3,
.h3 {
  color: #00A393;
}
#accessibility-content {
  position: relative;
}
.anchor-target {
  /*margin-top: -130px;
    padding-top: 130px;*/
  scroll-margin-top: 130px;
}
.anchor-target:target {
  outline: none;
}
/*.accessibility-types {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;

    @media(max-width: 767px) {
        grid-template-columns: 1fr 1fr;
    }

    @media(max-width: 575px) {
        grid-template-columns: 1fr;
    }
}*/
/*
html.scrolled {
    .accessibility-card {
        position: sticky;
        top: 100px;
    }
}*/
.accessibility-menu {
  position: sticky;
  top: 8rem;
  right: 15px;
  margin-top: -100px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  border-radius: 75px 0;
  background-color: #E9F4F0;
  z-index: 1;
}
@media (max-width: 991px) {
  .accessibility-menu {
    top: 0;
  }
}
@media (max-width: 767px) {
  .accessibility-menu {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
  }
}
.accessibility-menu .img {
  border-radius: 75px 0;
  border: 1px solid black;
  overflow: hidden;
}
.accessibility-menu .body {
  padding: 15px;
}
.accessibility-menu .accessibility-options {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: flex-start;
  padding: 10px;
}
.accessibility-menu .accessibility-options > div {
  margin-bottom: 0.5rem;
}
.accessibility-menu .accessibility-options > div:last-child {
  margin-bottom: 0;
}
.accessibility-menu .accessibility-options a {
  color: #003f3f;
  display: flex;
  align-items: flex-start;
  text-decoration: none;
  padding: 0;
}
.accessibility-menu .accessibility-options a.active,
.accessibility-menu .accessibility-options a:hover {
  /*text-decoration: underline;*/
  color: #00A393;
}
.accessibility-menu .accessibility-options a.active i,
.accessibility-menu .accessibility-options a:hover i {
  text-decoration: none;
  color: #00A393;
}
.accessibility-menu .accessibility-options i {
  color: #003f3f;
  font-size: 20px;
  margin-right: 10px;
  margin-top: 2px;
}
@media (max-width: 991px) {
  .accessibility-menu .accessibility-options > div {
    margin-bottom: 1rem;
  }
}
@media (max-width: 767px) {
  .accessibility-menu {
    border-radius: 75px 75px 75px 0;
  }
  .accessibility-menu .img {
    width: 100%;
    border-radius: 75px 0;
  }
  .accessibility-menu .accessibility-options {
    width: 100%;
  }
}